Páginas que necesitan de una actualización

Holass :D

http://www.ubuntu-es.org/index.php?q=ubuntu/conseguir 

Despues debes escoger la versión de Ubuntu que quieres, actualmente son:

  • 6.06
  • 6.10
  • 7.04
  • 7.10

Y... :

 Este servicio solo está disponible para la versión 6.06, 7.04, 7.10 y es probablemente para la futura 8.04.

El enlace:

http://www.ubuntu-es.org/search/node/aduana 

Por lo menos a mi me lanza el aviso :  Ud. no está autorizado a accesar esta página.

 

 

 

Imagen de kelp
+1
0
-1

Actualizado,

lo de la página que pones de búsqueda no se muy bien cual es el problema mmm

 


Equipo de moderadores
Normas

Documentación
Aceitunas sin hueso

 

+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea

Imagen de slap
+1
0
-1

Hola.
El módulo de búsqueda de drupal está bajo regulación.
Esto significa que, cuando el servidor está cargado, ese módulo se desactiva automáticamente por lo que emite un error de que no encuentra la página.

Rectifico: Así es como estaba antes. Debido a que últimamente el servidor está casi siempre saturado se ha optado por desactivar el módulo de búsqueda.

Habrá que esperar al nuevo servidor...

Saludos.


+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es

Imagen de joseluis
+1
0
-1

He modificado la página sustituyendo la búsqueda nativa por la que usa el motor de Google, al menos así saldrán unos cuantos hilos en los que se habla del problema referido.


Equipo de moderadores del foro
+1
0
-1

Fdo. Forense asesino, Censor fundamentalista, Fustigador de novatos y Patético maleducado